# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-12-04 11:19
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0040_auto_20171203_2036'),
    ]

    operations = [
        migrations.AddField(
            model_name='line',
            name='line_price_retail',
            field=models.DecimalField(decimal_places=2, default=0, max_digits=12, verbose_name='Себестоимость'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='line',
            name='unit_price_retail',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=12, null=True, verbose_name='Себестоимость единицы товара'),
        ),
        migrations.AddField(
            model_name='order',
            name='total_retail',
            field=models.DecimalField(decimal_places=2, default=0, max_digits=12, verbose_name='Себестоимоисть заказа'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='order',
            name='status',
            field=models.PositiveIntegerField(choices=[(0, 'Новые заявки'), (1, 'Заказ подтвержден'), (2, 'Заказ отправлен курьером'), (3, 'Доставлено/Оплачено'), (4, 'Деньги в кассе'), (5, 'Успешно реализовано'), (6, 'Закрыто и не реализовано')], default=0, verbose_name='Статус сделки'),
        ),
    ]
